html, body {

  overflow-x: hidden; }



h1, h2, h3, h4 {

  padding: 0;

  margin: 0; }



* {

  padding: 0px;

  margin: 0px; }



a {

  cursor: pointer;

  text-decoration: none;

  color: #000; }



a:focus {

  outline: none; }



.clearFloat {

  clear: both; }



.btn {

  border-radius: 0; }



body {

  background: #fff;

  color: #333;

  font-family: 'Roboto', sans-serif; }



  .superior{

    background-color: #efaf0f;

    padding:10px 0;

  }

   .superior .redes{

     float:right;

     margin-left: 20px;

     margin-top: 3px;

  }

   .superior .redes img{

      height: 28px;

      margin-left: 5px;

   }

   .superior .redes a:hover{

    opacity: 0.7;

    transition: all .35s;

   }

   .superior .uteis{

    float:right;

    padding:6px 0;

    margin-left: 13px;

    width: 154px;

    color:#663e05;

    border:1px solid #663e05;

    border-radius: 50px;

    font-size: 14px;

    text-align: center;

    font-weight: 500;

    transition: all .35s;

   }

   .superior .uteis:hover{

    background-color: #663e05;

    color: #efaf0f;

    transition: all .35s;

   }

  #topo{

    height: 83px;

  }

  #topo .logo{

    float:left;

    position: relative;

    z-index: 99999;

  }

  #menu-mobile{

    float:right;

    width: 33px;

    margin-top: 15px;

    margin-left: 15px;

    display: none;

  }

  #banner{

        float: left;

    width: 100%;

    margin-top: -23px;

  }



  #banner a{

     display: block;

     width: 100%;

     height: 212px; 

     background-repeat: no-repeat;

     background-position: center;

  }

  .menu{

    float:left;

  }

  .menu a{

    float:left;

    color:#3d3d3d;

    font-size: 14px;

    padding:38px 4px 23px 4px;

    margin-left: 30px;

    font-weight: 700;

  }

   .menu a.especial{

    padding-top: 29px;

    padding-bottom: 12px;

   }

   .busca{

      float: right;

      margin-top: 33px;

   }

   .buscador{

    border-bottom: 1px solid #ddd;

    margin-bottom: 20px; 

   }

   .buscador .titulo-da-noticia{

    height: auto;

    margin-top: 5px;

    padding-bottom: 20px;

   }

   .buscador.noticia-interna .data{

    margin-bottom: 0;

   }

   .busca img{

     width: 30px;

   }

    .menu a:hover{

      color:#d8251e;

      border-bottom: 4px solid #d8251e;

    }

    

    .titulo{

       margin-top: 40px;

       font-size: 20px;

       color: #535353;

       font-weight: 900;

       border-bottom: 1px solid #ddd;

       padding-bottom: 10px;

       margin-bottom: 30px;

       position: relative;

    }

    .titulo:after{

      content: "";

      border-bottom: 4px solid #eee;

      width: 39px;

      display: block;

      position: absolute;

      bottom: 0px;

    }

    .vermelho:after{

      border-color:#d41722;

    }

    .vermelho-b{

      background-color:#d41722;

    }



    .verde:after{

      border-color:#33724a;

    }

    .verde-b{

      background-color:#33724a;

    }



    .amarelo:after{

      border-color:#ffb400;

    }

    .amarelo-b{

      background-color:#ffb400;

    }

    #noticias .titulo{
      margin-top: 20px;
    }

    #ultimas-noticias .noticia:first-child{

      margin-right: 35px;

      width: 565px;

max-width: 565px;

    }

    #ultimas-noticias .noticia:first-child .imagem{

        width: 100%;

        float:none;

    }

    #ultimas-noticias .noticia:first-child .chamada-noticia{

      display: none;

    }

    #ultimas-noticias .noticia:first-child .titulo-noticia{

      position: absolute;

      color:#fff;

      font-size: 20px;

      bottom:0px;

      padding:20px;



    }

    #ultimas-noticias .noticia:first-child .imagem:before{

      content: "";

       position: absolute;

       width: 100%;

       height: 100%;

       background-color: rgba(0,0,0, 0.4);

       display: block;

    }

     #ultimas-noticias .noticia:first-child a:hover .titulo-noticia{

       color:#fff;

     }

     #ultimas-noticias .noticia:first-child a:hover .imagem:before{

       background-color: rgba(0,0,0, 0.7);

       transition: all .35s;

     }

     #ultimas-noticias .noticia .imagem{



       width: 110px;

       margin-right: 20px;

       float:left;

     }

      #ultimas-noticias .noticia .imagem img{

        width: 100%;

      }

    #ultimas-noticias .noticia{

      float: left;
    margin-bottom: 29px;
    position: relative;
    max-width: 528px;

    }

     #ultimas-noticias .noticia .titulo-noticia{

       color:#383838;

       font-size: 15px;

       font-weight: bold;

       line-height: 130%;

       transition: all .35s;

     }

     #ultimas-noticias .noticia .chamada-noticia{

       font-size: 14px;

       line-height: 130%;

       padding-top: 3px;

     }

     #ultimas-noticias .noticia a:hover .titulo-noticia{

       color:#d41722;

       transition: all .35s;

     }

     .ver-mais a{

       float:right;

       color:#fff;

       font-weight: bold;

       padding:7px 13px 5px 13px;

       border-radius: 10px;

       font-size: 14px;

       transition: all .35s;

     }

     .ver-mais a:hover{

       background-color: #333;

       transition: all .35s;

     }



      #campanha img{

      width: 100%;

    }

    

    .agenda{

       background: #378855;

       color:#fff;

       padding:20px;

       float:left;

       width: 49%;

       margin-right: 1px;

    }



    .agenda .data{

       background-color: #1f5533;

       color:#fff;

       padding:25px 20px;

       float:left;

       width: 65px;

       border-radius: 20px;

       text-align: center;

       font-size: 25px;

       font-weight: 900;

       line-height: 80%;

       margin-right: 15px;

       text-transform: uppercase;

    }

    .agenda .data span{

      display: block;

      font-size: 14px;

    }

   

    .agenda a{

      color:#fff;

      font-size: 16px;

    }

     .agenda:hover{

      background: #1f5533;

      transition: all .35s;

     }

    .agenda .info{

      padding-top: 13px;

    }

    #agenda .ver-mais a{

      margin-top: 20px;

      margin-right: 10px;

      clear: both;

    }



    #gurpo-podcast a{

      padding-left: 44px;

      background-repeat: no-repeat;

      background-image: url(../images/ico-microfone.png);

      background-size:30px auto;

      background-repeat: no-repeat;

      background-position: left 4px;

      height: 56px;

      overflow: hidden;

      margin-bottom: 20px;

      display: block;

    }

    #gurpo-podcast a .data{

      color:#ff9c00;

      font-size: 10px;

    }

     #gurpo-podcast a .titulo-podcast{

      color:#383838;

       font-size: 15px;

       font-weight: bold;

       line-height: 110%;

       transition: all .35s;

       font-weight: bold;

       padding-right: 50px;

     }

      #gurpo-podcast a:hover .titulo-podcast{

       color:#ff9c00;

      }



#o-video{

  max-width: 80%;

  margin:0 auto;

}

#o-video iframe{

  width: 100% !important;

  margin:0 auto;

  height: 500px;

  margin-bottom: 40px;

  margin-top: 30px;

}


.titulo-da-noticia.video-t{
font-size: 16px;
    padding-top: 5px;
    height: 62px;
}


     #canal .canal:first-child{

      margin-right: 20px;

      width: 360px;

    }
    
    #canal .canal:first-child .imagem{

        width: 100%;

        float:none;

        margin-bottom: 10px;

    }

     #canal .canal{
      display: none;
     }
     #canal .canal:nth-child(1),  #canal .canal:nth-child(2),  #canal .canal:nth-child(3),  #canal .canal:nth-child(4){
      display: block;
     }

     #canal .canal:first-child .data-canal{

    }

     #canal .canal:first-child .titulo-canal{



    }

    

      #canal .canal:first-child a:hover .titulo-canal{

     }

    

      #canal .canal .imagem{



       width: 110px;

       margin-right: 20px;

       float:left;

     }

       #canal .canal .imagem img{

        width: 100%;

      }

     #canal .canal {

      float:left;

      width: 350px;

      margin-bottom: 20px;

      position: relative;

    }

      #canal .canal .titulo-canal{

       color:#383838;

       font-size: 15px;

       font-weight: bold;

       line-height: 130%;

       transition: all .35s;

     }

      #canal .canal .data-canal{

       font-size: 13px;

       line-height: 130%;

       padding-bottom: 5px;

       color:#d41722;

     }

      #canal .canal a:hover .titulo-canal{

       color:#d41722;

       transition: all .35s;

     }

     #comunicacao .ver-mais{

      clear: both;

     }

     #slider-parceiros a{

      border:1px solid #ccc;

      display: block;

      float:left;

      margin-left: 30px;

     }



     .direitos{

      background-color: #d41722;

      text-align: center;

      color:#fff;

      padding:10px 15px;

      font-size: 14px;

     }

      #rodape{

          background-color: #ffb400;
    padding: 20px 0 5px 0;
    margin-top: 70px;
    color: #333;

     }

     #rodape .logo-rodape{

       margin-top: 18px;

     }

     .titulo-rodape{

       font-size: 14px;

       color:#d41722;

       font-weight: bold;

       border-bottom: 1px solid #ffa200;

       padding-bottom: 4px;

       margin-bottom: 4px;

     }

     #rodape .acessos a{

      display: block;

      color:#333;

      font-size: 15px;

      padding-bottom: 5px;

     }

     #rodape .acessos a:hover{

      text-decoration: underline;

     }

     #rodape .redes-rodape{

      padding-top: 20px;

     }

     #rodape .redes-rodape a{

      margin-right: 5px;

      transition: all .35s;

     }

     #rodape .redes-rodape a:hover{

      opacity: 0.8;

      transition: all .35s;

     }

     #rodape .util strong{

       padding-left: 10px;

     }

     #rodape .util img{

      margin-right: 10px;

      width: 17px;

     }

     #rodape .util a{

       color:#333;

     }

     #rodape .util .telefones{

       margin-bottom: -8px;

       display: block;

       width: 100%;

     }





     #search {

  position: fixed;

  top: 0px;

  left: 0px;

  width: 100%;

  height: 100%;

  background-color: rgba(0, 0, 0, 0.9);

  z-index: 9999999999;

  -webkit-transition: all 0.5s ease-in-out;

-moz-transition: all 0.5s ease-in-out;

-o-transition: all 0.5s ease-in-out;

-ms-transition: all 0.5s ease-in-out;

transition: all 0.5s ease-in-out;



  -webkit-transform: translate(0px, -100%) scale(0, 0);

-moz-transform: translate(0px, -100%) scale(0, 0);

-o-transform: translate(0px, -100%) scale(0, 0);

-ms-transform: translate(0px, -100%) scale(0, 0);

transform: translate(0px, -100%) scale(0, 0);

  

  opacity: 0;

}



#search.open {

  -webkit-transform: translate(0px, 0px) scale(1, 1);

  -moz-transform: translate(0px, 0px) scale(1, 1);

-o-transform: translate(0px, 0px) scale(1, 1);

-ms-transform: translate(0px, 0px) scale(1, 1);

transform: translate(0px, 0px) scale(1, 1); 

  opacity: 1;

}



#search input[type="search"] {

  position: absolute;

  top: 50%;

  width: 100%;

  color: rgb(255, 255, 255);

  background: rgba(0, 0, 0, 0);

  font-size: 60px;

  font-weight: 300;

  text-align: center;

  border: 0px;

  margin: 0px auto;

  margin-top: -51px;

  padding-left: 30px;

  padding-right: 30px;

  outline: none;

}

#search .btn {

  position: absolute;

  top: 50%;

  left: 50%;

  margin-top: 61px;

  margin-left: -45px;

  background-color:#ac182d !important;

  padding:10px 15px;

  font-weight: 800;

  font-size:18px;

}

#search .close {

  position: fixed;

  top: 15px;

  right: 15px;

  color: #fff;

background-color: #efaf0f;

border-color: #efaf0f;

opacity: 1;

padding: 10px 17px;

font-size: 27px;

}



#topo-interna{

   padding:60px 0 50px 0;

   background-image: url(../images/bg-interna.png);

   background-position: center;

   color:#fff;

   text-transform: uppercase;

   background-size: cover;

   font-size: 36px;

   font-weight: 900;

   margin-bottom: 50px;

}



.texto{

  color: #000;

  line-height: 150%;

  margin-bottom: 30px;

  clear: both;

}

.texto img{

  height: auto;

}

.alignright{

  float: right;

  margin-left: 30px;

  margin-bottom: 10px;

  margin-top: 10px;

}

.alignleft{

  float: left;

  margin-right: 30px;

  margin-bottom: 10px;

  margin-top: 10px;

}

#itens {

  clear: both;

  margin-top: 30px;

}

#itens .item .titulo-item{

  color:#fff;

  text-transform: uppercase;

  font-size: 17px;

  padding:10px 15px;

  background-color: #b7201b;

  margin-bottom: 20px;

}



.diretor .imagem img{

  width: 100%;

  margin-bottom: 20px;

  height: 248px;

}

.titulo-diretor{

  color:#b7201b;

  font-size: 18px;

  font-weight: bold;

      height: 50px;

}

.cargo{

  font-size: 13px;

  padding-bottom: 10px;

}

.texto-diretor{

  color:#454545;

  font-size: 14px;

  height: 10px;

  overflow: hidden;

}

.redes-diretor{

   height: 45px;

   border-bottom: 1px solid #eee;

   margin-bottom: 30px;

}



.noticia-interna .imagem img{

  width: 100%;

  margin-bottom: 20px;

}

.noticia-interna{

  display: block;

}

.noticia-interna:hover .titulo-da-noticia{

   text-decoration: underline;

}

.titulo-da-noticia{

  color:#b7201b;

  font-size: 20px;

  font-weight: 800;

  overflow: hidden;

  line-height: 120%;

  height: 47px;

  margin-bottom: 6px;



}

.noticia-interna .data{

  color:#717171;

  font-size: 12px;

  margin-bottom: 17px;

  text-transform: uppercase;

}

.texto-da-noticia{

  font-size: 15px;

  color: #454545;

  height: 79px;

  overflow:hidden;

  text-overflow:    ellipsis;

  margin-bottom: 40px;

}





.busca-noticia{

  padding-top: 10px;

  padding-bottom: 30px;

  margin-bottom: 40px;

  border-bottom: 1px solid #b7201b;

}

.busca-noticia .form-control{

  padding-left: 55px;

  height: 45px;

  background-image: url(../images/ico-busca.png);

  background-repeat: no-repeat;

  background-size: 27px;

  background-position: 10px 8px;



}

#titulo-noticia {

  margin-bottom: 30px;

}

#titulo-noticia h2{

  color:#454545;

  font-size: 30px;

  line-height: 140%;

}

.data-agenda-interna {

    color: #fff;

    font-size: 16px;

    line-height: 140%;

    background: #378855;

    padding: 8px 15px;

    border-radius: 4px;

    float: left;

    margin-bottom: 5px;

}

.legenda{

  font-size: 14px;

  font-weight: bold;

  color:#b7201b;

}

.data-interna{

  font-size: 14px;

  padding-bottom: 34px;

  padding-top: 1px;

}

.redes-geral{

  float: right;

}

.campo{

  margin-bottom: 15px;

}

.campo .form-control{

  height: 45px;

}

.campo textarea.form-control{

  height: 150px;

}

.envio{

  border-top: 1px solid #ccc;

  padding-top: 25px;

  margin-top: 25px;

}

.enviar{

  border:0;

  padding:10px 30px;

  color:#fff;

  font-weight: 500;

  font-size: 14px;

  background-color: #b7201b;

}

.enviar:hover{

  opacity: 0.9;

}

.item-contato{

  text-transform: uppercase;

  color: #3f3f3f;

  font-size: 16px;

  font-weight: bold;

  padding-bottom: 22px;

}

.item-contato img{

      float: left;

    margin-top: -6px;

}

#noticiario.pag-agenda .titulo-da-noticia{

  color:#378855;

}



#noticiario.pag-agenda .noticia-interna .data{

  font-size: 14px;

   

}

.mapa{

  margin-top: 30px;

  margin-bottom: -80px;

}

.mapa iframe{

    width: 100%;



}

#menu-deputados{

  background-color: #efefef;

  padding:10px 0; 

  margin-top: -50px;

  margin-bottom: 50px;

}

#menu-deputados a{

  color: #717171;

  font-weight: bold;

  margin-right: 17px;

}

#menu-deputados a.ativo{

    color: #b7201b;

}

#menu-deputados a:hover{

      color: #b7201b;

}



 .titulo-cargo{

  color:#fff;

  text-transform: uppercase;

  font-size: 17px;

  padding:10px 15px;

  background-color: #b7201b;

  margin-bottom: 20px;

}

